.u-section-1 .u-sheet-1 {
  min-height: 915px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 79px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 877px;
  height: 430px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-text-1 {
    width: 261px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 167px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 329px;
}

.u-section-3 .u-image-1 {
  width: 1103px;
  height: 501px;
  margin: -172px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 427px;
    margin-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 327px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 245px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-bottom: 28px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 201px;
}

.u-section-4 .u-text-1 {
  margin: 56px 0 20px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 638px;
}

.u-section-5 .u-image-1 {
  width: 1078px;
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -18px 52px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 62px 0 0;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 62px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 230px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 112px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 176px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 132px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 83px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 411px;
}

.u-section-6 .u-image-1 {
  width: 1118px;
  height: 171px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1875px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 52px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }
} .u-section-7 {
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-7 .u-sheet-1 {
  min-height: 81px;
}

.u-section-7 .u-text-1 {
  width: 228px;
  margin: 22px auto 20px;
}.u-section-8 .u-sheet-1 {
  min-height: 524px;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-8 .u-image-1 {
  width: 582px;
  height: 409px;
  margin: 30px 268px 40px auto;
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    margin-right: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 379px;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 239px;
    margin-bottom: 20px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 224px;
}

.u-section-9 .u-text-1 {
  margin: 24px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 26px auto 32px;
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-10 .u-image-1 {
  width: 301px;
  height: 340px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-10 .u-image-1 {
    width: 227px;
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    width: 354px;
    height: 435px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 20px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-10 .u-image-1 {
    width: 320px;
    height: 393px;
  }
} .u-section-11 {
  background-image: linear-gradient(#adf6f2, #fbeced);
}

.u-section-11 .u-sheet-1 {
  min-height: 540px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-11 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  text-decoration: underline !important;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-11 .u-text-2 {
  margin: 4px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-11 .u-group-1 {
  min-height: 490px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-11 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-11 .u-form-group-3 {
  margin-left: 0;
}

.u-section-11 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}